.swiper-container {
    position: relative;
    width: 100%;
    height: 500px;
}

.swiper-container>.swiper-slide__content {
    position: absolute;
    top: 0;
}

.swiper-slide .card-body {
    display: none;
    margin-top: 200px;
}

.swiper-slide .hide-content {
    display: block;
    margin-top: 40%;
    /* border-bottom: 1px solid #ffffff; */
}

.swiper-slide.swiper-slide-active .card-body {
    display: block;
}

.swiper-slide.swiper-slide-active .hide-content {
    display: none;
}

.swiper-slide__content {
    height: 300px;
}

.swiper {
    width: 100%;
    height: 75%;
    overflow: visible;
}

.swiper-slide {
    text-align: start;
    justify-content: start;
    align-items: center;
    margin: 0px;
    margin-top: 25px !important;
    transition: all 0.3s ease;
    display: flex !important;
    background: var(--VerticalBlueGradintProductsType);
    filter: grayscale(100);
    &.swiper-slide-active {
        color: #fff;
        background: var(--ProjectCardGradint);
        margin-top: 0px !important;
        z-index: 2;
        filter: none;
    }
}

.icon-socials-shares ul li a {
    {
        z-index: 5;
        color: white !important;
    }
    
    .icon-shares ul {
        list-style: none;
        display: flex;
        padding-inline-start: 0px;
        }

        .icon-shares ul li a {
        color: #fff !important;
        /* font-size: 4rem; */
        transition: 0.4s;

        }

